﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI HD100TCEx (1 year) VER /5502
DATE:                  2016-03-08 08:04:20
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       95
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
# Source(s):
#       Wavetek HD100/HD100Ex/HD100TCEx Operator's Manual *
#
#      * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-                        P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.013  CALL         Sub Wavetek/BI HD100/110 (1 year) DC Voltage VER /5502
  1.014  CALL         Sub Wavetek/BI HD100/110 (1 year) AC Voltage VER /5502
  1.015  JMPL         DIODE_TEST

  1.016  LABEL        RESISTANCE
  1.017  CALL         Sub Wavetek/BI HD100/110 (1 year) Resistance VER /5502
  1.018  JMPL         CURRENT

  1.019  LABEL        DIODE_TEST
  1.020  CALL         Sub Wavetek/BI HD100/110 (1 year) Diode VER /5502
  1.021  JMPL         RESISTANCE

  1.022  LABEL        CURRENT
  1.023  CALL         Sub Wavetek/BI HD100/110 (1 year) DC Current VER /5502
  1.024  CALL         Sub Wavetek/BI HD100/110 (1 year) AC Current VER /5502

  1.025  RSLT         =
  1.026  HEAD         {TEMPERATURE}
  1.027  TARGET       -p
  1.028  DISP         Rotate the UUT function switch to T/200µA DC.
  1.029  PIC          55xx_HD1xx_T_2W
  1.030  5502E        +Temperature = 21.0 degC; TC_Type = K
  1.031  TARGET       -m
  1.032  MEMI         Enter UUT reading in degrees Celsius:
  1.033  MEMCX        21.0degC       3.00U

  2.001  5502E        Reset
  2.002  HEAD
  2.003  END
